Subject: Re: [PATCH] commit: Add commit.signoff configuration option

From: Chris Down <[email-masked]>
Date: Sun, 8 Jun 2025 21:24:39 -0700

That's fair enough. Thanks for taking the time to discuss it. :-)